FAQs‎ > ‎

Known Issues and Incompatibilities

 

Microsoft Silverligh​t on Internet Explorer 9.0 of 64 bits

Microsoft Silverlight presents some kind of incompatibility with  Internet Explorer 9.0 of 64 bits and cannot be installed from that explorer ( not to confuse with 64 bits operating systems with which there is no problem)
 
The solution is simple,  when installing Internet Explorer 9.0 of 64 bits, you also install the one of 32 bits (in the folder  "Program Files" (x86)). You will have to run the Internet Explorer 9.0 version in that folder so that Silverlight will work (and Brickcontrol as well).
 
Comments